diff --git a/usr/local/www/load_balancer_virtual_server_edit.php b/usr/local/www/load_balancer_virtual_server_edit.php
old mode 100755
new mode 100644
index a3263702e9..a29b841c25
--- a/usr/local/www/load_balancer_virtual_server_edit.php
+++ b/usr/local/www/load_balancer_virtual_server_edit.php
@@ -174,8 +174,8 @@ include("head.inc");
 		  			<td width="22%" valign="top" class="vncellreq"><?=gettext("IP Address"); ?></td>
                   <td width="78%" class="vtable" colspan="2">
                     <input class="formfldalias" id="ipaddr" name="ipaddr" type="text" <?if(isset($pconfig['ipaddr'])) echo "value=\"" . htmlspecialchars($pconfig['ipaddr']) . "\"";?> size="39" maxlength="39">
-					<br><?=gettext("This is normally the WAN IP address that you would like the server to listen on.  All connections to this IP and port will be forwarded to the pool cluster."); ?>
-					<br><?=gettext("You may also specify a host alias listed in Firewall -&gt; Aliases here."); ?>
+					<br /><?=gettext("This is normally the WAN IP address that you would like the server to listen on.  All connections to this IP and port will be forwarded to the pool cluster."); ?>
+					<br /><?=gettext("You may also specify a host alias listed in Firewall -&gt; Aliases here."); ?>
 					<script type="text/javascript">
 					//<![CDATA[
 						var host_aliases = <?= json_encode(get_alias_list(array("host", "network", "url", "urltable"))) ?>;
@@ -188,9 +188,9 @@ include("head.inc");
 		  			<td width="22%" valign="top" class="vncell"><?=gettext("Port"); ?></td>
                   <td width="78%" class="vtable" colspan="2">
                     <input class="formfldalias" name="port" id="port" type="text" <?if(isset($pconfig['port'])) echo "value=\"" . htmlspecialchars($pconfig['port']) . "\"";?> size="16" maxlength="16">
-					<br><?=gettext("This is the port that the clients will connect to.  All connections to this port will be forwarded to the pool cluster."); ?>
-					<br><?=gettext("If left blank, listening ports from the pool will be used."); ?>
-					<br><?=gettext("You may also specify a port alias listed in Firewall -&gt; Aliases here."); ?>
+					<br /><?=gettext("This is the port that the clients will connect to.  All connections to this port will be forwarded to the pool cluster."); ?>
+					<br /><?=gettext("If left blank, listening ports from the pool will be used."); ?>
+					<br /><?=gettext("You may also specify a port alias listed in Firewall -&gt; Aliases here."); ?>
 					<script type="text/javascript">
 					//<![CDATA[
 						var port_aliases = <?= json_encode(get_alias_list(array("port", "url_ports", "urltable_ports"))) ?>;
@@ -235,8 +235,8 @@ include("head.inc");
             				}
             			?>
             			</select>
-				<br><?=gettext("The server pool to which clients will be redirected if *ALL* servers in the Virtual Server Pool are offline."); ?>
-				<br><?=gettext("This option is NOT compatible with the DNS relay protocol."); ?>
+				<br /><?=gettext("The server pool to which clients will be redirected if *ALL* servers in the Virtual Server Pool are offline."); ?>
+				<br /><?=gettext("This option is NOT compatible with the DNS relay protocol."); ?>
 				  <?php endif; ?>
                   </td>
 				</tr>
@@ -248,7 +248,7 @@ include("head.inc");
                     <input id="redirect_mode" type="radio" name="mode" value="redirect"<?=htmlspecialchars($pconfig['mode']) == 'redirect' ? ' checked="checked"': ''?>> Redirect
                     <input id="relay_mode" type="radio" name="mode" value="relay"<?=htmlspecialchars($pconfig['mode']) == 'relay' ? ' checked="checked"': ''?>> Relay
 
-                  <br>
+                  <br />
                   </td>
 				</tr>
 -->
@@ -266,7 +266,7 @@ include("head.inc");
 				}
 			?>
 			</select>
-			<br>
+			<br />
 			</td>
 		</tr>
                 <tr align="left">
@@ -280,7 +280,7 @@ include("head.inc");
 			</tr>
 		</table>
 	</form>
-	<br/>
+	<br />
 	<span class="red"><strong><?=gettext("Note:"); ?></strong></span> <?=gettext("Don't forget to add a firewall rule for the virtual server/pool after you're finished setting it up."); ?>
 <?php include("fend.inc"); ?>
 </body>
diff --git a/usr/local/www/pkg_mgr.php b/usr/local/www/pkg_mgr.php
old mode 100755
new mode 100644
index dea82b8cea..d9b0c78ce4
--- a/usr/local/www/pkg_mgr.php
+++ b/usr/local/www/pkg_mgr.php
@@ -231,16 +231,16 @@ include("head.inc");
 							print ">\n";
 						}
 
-						print "{$index['status']} <br>\n";
+						print "{$index['status']} <br />\n";
 
 						if ($g['disablepackagehistory'])
 							echo"<a>{$index['version']}</a>";
 						else
 							echo "<a target='_blank' href='{$changeloglink}'>{$index['version']}</a>";
 ?>
-						<br/>
+						<br />
 						<?=gettext("platform") .": ". $index['required_version'] ?>
-						<br/>
+						<br />
 						<?=$index['maximum_version'] ?>
 						</td>
 						<td class="listbg" style="overflow:hidden; text-align:justify;" <?=domTT_title(gettext("Click package info for more details about ".ucfirst($index['name'])." package."))?>>
@@ -248,7 +248,7 @@ include("head.inc");
 <?php
 						if (! $g['disablepackageinfo']):
 ?>
-							<br/><br/>
+							<br /><br />
 							<a target='_blank' href='<?=$pkginfolink?>' style='align:center;color:#ffffff; filter:Glow(color=#ff0000, strength=12);'><?=$pkginfo?></a>
 <?php
 						endif;
diff --git a/usr/local/www/restart_httpd.php b/usr/local/www/restart_httpd.php
old mode 100755
new mode 100644
index b037ac5806..b8600668fc
--- a/usr/local/www/restart_httpd.php
+++ b/usr/local/www/restart_httpd.php
@@ -49,16 +49,16 @@ include("head.inc");
 
 <?=gettext("Mounting file systems read/write");?>...
 <?php flush(); sleep(1); conf_mount_rw(); ?>
-<?=gettext("Done");?>.<br>
+<?=gettext("Done");?>.<br />
 <?=gettext("Forcing all PHP file permissions to 0755");?>...
 <?php flush(); sleep(1); system('/bin/chmod -R 0755 /usr/local/www/*.php'); ?>
-<?=gettext("Done");?>.<br>
+<?=gettext("Done");?>.<br />
 <?=gettext("Mounting file systems read only");?>...
 <?php flush(); sleep(1); conf_mount_ro(); ?>
-<?=gettext("Done");?>.<br>
+<?=gettext("Done");?>.<br />
 <?=gettext("Restarting mini_httpd");?>...
 <?php flush(); sleep(1); system_webgui_start(); ?>
-<?=gettext("Done");?>.<br>
+<?=gettext("Done");?>.<br />
 
 <?php
 include("fend.inc");
